Support » Plugin: WordPress Sentry » Error on activation

  • Resolved pdalberg

    (@pdalberg)


    Hello,

    when I go to activate the plug-in after setting the DSNs, version and env in wp-config.php per the installation instructions I get the following error

    Parse error: syntax error, unexpected ‘)’, expecting T_PAAMAYIM_NEKUDOTAYIM in /[REDACTED]/wp-content/plugins/wp-sentry-integration/wp-sentry.php on line 40

    My server is running PHP 5.3.29

    Has anyone else encountered this? Any suggestions to fix?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Alex

    (@stayallive)

    Hey @pdalberg, sorry for the late reply (I don’t seem to get notified for messages here).

    Are you still having issues after updating to the latest version of the plugin?

    Plugin Author Alex

    (@stayallive)

    Marking resolved because I recieved no reply, if you are still having issues open another ticket which describes your problem.

    same issue. probably caused by the missing constants, and php 5.4

    • This reply was modified 2 years, 11 months ago by lintaba.
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error on activation’ is closed to new replies.